.fib {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
}
.fi {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  width: 1.33333333em;
  line-height: 1em;
}
.fi:before {
  content: '\00a0';
}
.fi.fis {
  width: 1em;
}



.fi-ua {
  background-image: url(4x3/ua.svg);
}
.fi-ua.fis {
  background-image: url(1x1/ua.svg);
}
